/*------------------------------
	アコーディオンメニュー
-------------------------------*/
.Bridgehead_menu_box{
  width: 100%;
  padding: 0;
  margin: 0;;
  box-sizing: border-box;
  border-bottom:1px solid #000;
}
.Bridgehead_menu_box .title{
  font-size:15px;
  font-weight:900;
}
.Bridgehead_menu_box .sub_menu{
  font-size:13px;
  font-weight:500;
}
.Bridgehead_menu_box .category_box{
  width: 100%;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.category_accordion-menu {
  width: 100%;
  margin: 0;
  padding:0x;
  box-sizing: border-box;
  transition: 0.3s;
}
.category_accordion-menu .title{
  font-size:15px;
  font-weight:900;
}
.category_accordion-menu .title:hover{text-decoration: underline;}
.category_accordion-menu:hover {
  opacity: 0.7;
  
}

/* for SP ////////////////////////////////////////////// */
@media screen and (max-width: 400px) { 
.category_accordion-menu {
    width: 100%;
 margin-top: 0px;
}
}

.category_accordion-menu summary.title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 10px; 
    cursor: pointer;
}


.category_accordion-menu summary.title::-webkit-details-marker {
    display: none;
}

.category_accordion-menu summary span {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    content: '';
    -webkit-transition: 0.5s all;
  transition: 0.5s all;
}

.category_accordion-menu[open] summary span {
    transform: rotate(225deg);
}

.category_accordion-menu p.sub_menu {
  width:100%;
  border-top:1px solid #d7d7d7;
    transform: translateY(-10px);
    opacity: 0;
    margin:0;
  padding:0;
  box-sizing: border-box;
    -webkit-transition: 0.5s all;
transition: 0.5s all;
opacity .5s;

}
.category_accordion-menu p.sub_menu a{
  display:block;
  width:100%;
  padding: 8px;
  margin:0;
  box-sizing: border-box;
  text-decoration: none;
  -webkit-transition: 0.5s all;
  transition: 0.5s all;
  opacity .5s;
}
.category_accordion-menu p.sub_menu a:hover{text-decoration: none;}


.category_accordion-menu[open] p.sub_menu {
    transform: none;
    opacity: 1;
}